/* CSS Document */
body {
	margin: 0;
	padding: 0;
	margin-top: 0;
	background-color: #fff;
	border: none;
	/* line-height: 1.5; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #333;
}

/* h1, h2, h3, h4, h5, h6
{
	line-height: 1.2;
} */

a {
	color: #1b799e;
	text-decoration: underline;
}

.underline {
	text-decoration: underline;
}

img,div,a {
	behavior: url(/commonweb/images/iepngfix.htc);
}

ul {
	list-style: disc;
	list-style-position: outside;
}

ol {
	list-style: decimal;
	list-style-type: decimal;
}

ol.alpha {
	list-style: lower-alpha;
	list-style-type: lower-alpha;
}

li {
	margin-left: -15px;
	margin-top: 5px;
}

table {
	border: none;
}

#hr.green {
	background-color:#d1e17d;
	height:2px;
	border:none;
	width:100%;
	margin:0;
	padding:0;
	margin-top:5px;
	}

#hr.blue {
	background-color:#3ea9d4;
	height:2px;
	border:none;
	width:100%;
	margin:0;
	padding:0;
}

#hr.lightBlue {
	background-color:#d5eff9;
	height:2px;
	border:none;
	width:100%;
	margin:0;
	padding:0;
}

#hr.grey {
	background-color:#ccc;
	height:2px;
	border:none;
	width:100%;
	margin:0;
	padding:0;
}

#hr.black {
	background-color:#000;
	height:2px;
	border:none;
	width:75%;
	margin:0;
	padding:0;
}

/* NEW 12/30/09 */
#hpaIndexBox {
	background-color:#d5eff9;
	padding:15px;
	border-width:thin;
	border-style:solid;
	border:#999;
}

/* NEW 12/11/09 */
#popUp {
	position: absolute;
	_position: absolute; /* hack for internet explorer 6*/
	width: auto;
	height: auto;
	z-index:2;
}

#backgroundPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000;
	z-index: 1;
}

/* Updated 12/11/09 */
#popCloseNew, #popCloseRm, #popCloseIns, #popCloseEmpt {
	color: #42b8e5;
	font-weight: bold;
	width: auto;
	text-align: right;
	text-transform: uppercase;
	text-decoration: none;
	_position: absolute; /* hack for internet explorer 6*/
	cursor: pointer;
	cursor: hand;
	z-index:4;
}

#popButton {
	text-align: left;
	margin: 0px;
}

#dynamicMedSupportWrapper,#dynamicTotalSupportWrapper {
	height: auto;
	width: 472px;
	padding: 0 auto;
	margin: 0 auto;
	float: left;
	visibility: visible;
}

#dynamicChildSupportWrapper {
	height: auto;
	width: 472px;
	padding: 0 auto;
	margin: 0 auto;
	float: left;
	visibility: visible;
}

#dynamicWithholdingWrapper {
	height: auto;
	width: 472px;
	padding: 0 auto;
	margin: 0 auto;
	float: left;
	visibility: visible;
}

#viewManageTable {
	height:auto;
	width:464px;
}

/* NEW 12/11/09 */
.popUpTitles {
	font-family: 'myriad pro',Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:.05em;
	font-size:medium;
	font-weight:bold;
	color:#fff;
}

td.blueBoxTopper {
	padding: 0 auto;
	margin: 0 auto;
	height: 5px;
	width: 472px;
	background: url(../images/copy_blueTopper.png) no-repeat;
}

td.blueBoxBottomer {
	padding: 0 auto;
	margin: 0 auto;
	height: 5px;
	width: 472px;
	background: url(../images/copy_blueBottomer.png) no-repeat;
}

.grayBoxTopper {
	padding: 0 auto;
	margin: 0 auto;
	height: 5px;
	width: 472px;
	background: url(../images/copy_grayTopper.png) no-repeat;
}

.grayBoxBottomer {
	padding: 0 auto;
	margin: 0 auto;
	height: 5px;
	width: 472px;
	background: url(../images/copy_grayBottomer.png) no-repeat;
}

.copyTable {
	padding-left: 15px;
	padding-right: 15px;
}

.navImgs {
	margin-top: 7px;
	margin-bottom: 7px;
}

.navImgsLoggedIn {
	margin-top: 4px;
	margin-bottom: 4px;
}

.employeeTablePad-HeaderBold {
	padding: 4px;
	font-weight: bold;
	color: #333;
}

.employeeTablePad-HeaderItal {
	padding: 4px;
	font-style: italic;
	color: #333;
}

.employeeTablePad-HeaderNorm {
	padding: 4px;
	color: #333;
}

.employeeTablePad-EmpList {
	padding: 4px;
	color: #333;
}

.header {
	font-size: medium;
	font-weight: bold;
	color: #333;
	padding-bottom: 5px;
}

.headerNoPadding {
	font-size: medium;
	font-weight: bold;
	color: #333;
}

.headerNOTBold {
	font-size: medium;
	color: #333;
	padding-bottom: 5px;
}

.headerNoPadNoBold {
	color: #333;
	font-size: 12px;
}

.bold {
	font-weight: bold;
	color: #333;
}

.boldSmall {
	font-weight: bold;
	color: #333;
}

.boldBlue {
	font-weight: bold;
	color: blue;
}

.boldBrown {
	font-weight: bold;
	color: brown;
}

.boldRightBar {
	font-weight: bold;
	color: #333;
	font-size: x-small;
}

.normalRightBar {
	color: #333;
	font-size: x-small;
}

.rightBarFont {
	color: #333;
	font-size: x-small;
}

.normalGrayFont {
	color: #666666;
}

.italic {
	font-style: italic;
	color: #333;
}

.loginField {
	font-size: x-small;
	text-transform: uppercase;
	font-weight: bold;
}

.loginForgotPassword {
	font-size: x-small;
	color: #1b799e;
}

.blueBoldSmall {
	color: #1b799e;
}
.normalText, .costCalcTextOne, .costCalcHourlyFields {
	font-size: x-small;
	/* line-height: 15px; */
}

.costSummaryText {
	font-size: x-small;
	font-weight: bold;
	/* line-height: 15px; */
	color: blue;
	background-color: #F0F0F0;
}

input.fields,select.menus {
	color: #666666;
	position: relative;
	width: inherit;
}

input.fieldsExtraSmall {
	color: #666666;
	font-size: x-small;
	position: relative;
	width: inherit;
}

input.phoneFields {
	color: #666666;
	position: relative;
	width: 12%;
}

input.submitButton {
	color: #fff;
	font: bold 100% 'myriad pro', arial, helvetica, sans-serif;
	border: 0;
	height: 27px;
	width: 71px;
	background: url(../images/right_btn_Submit_norm.png) no-repeat;
	position: relative;
}

input.proceedButton {
	color: #333;
	font: bold 100% 'myriad pro', arial, helvetica, sans-serif;
	border: 0;
	height: 35px;
	width: 165px;
	background: url(../images/btn_proceedToStepX.png) no-repeat;
	position: relative;
}

input.submitChangesButton { 
	color: #fff;
	font: bold 100% 'myriad pro', arial, helvetica, sans-serif;
	border: 0;
	height: 28px;
	width: 180px;
	background:url(../images/btn_popBox-UpdateEmpDetails_SubmitChgs.gif) no-repeat;
	text-align:center;
	position: relative;
	visibility:visible;
}

input.saveEmploymentButton { 
	color: #333;
	font: bold 100% 'myriad pro', arial, helvetica, sans-serif;
	border: 0;
	height: 28px;
	width: 200px;
	background:url(../images/btn_popBox-UpdateEmpDetails_SaveEmployentChgs.gif) no-repeat;
	text-align:center;
	position: relative;
	visibility:visible;
}

input.completeButton {
	color: #333;
	font: bold 100% 'myriad pro', arial, helvetica, sans-serif;
	border: 0;
	height: 35px;
	width: 203px;
	background: url(../images/btn_completeRegistration.png) no-repeat;
	position: relative;
}

input.saveCalcButton {
	color: #fff;
	font: bold 100% 'myriad pro', arial, helvetica, sans-serif;
	border: 0;
	height: 28px;
	width: 146px;
	background: url(../images/btn_saveCalc.png) no-repeat;
	position: relative;
}

input.startOverButton {
	color: #333;
	font: bold 100% 'myriad pro', arial, helvetica, sans-serif;
	border: 0;
	height: 28px;
	width: 90px;
	background: url(../images/btn_startOver.png) no-repeat;
	position: relative;
}

label.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
}

.errors {
	color: #990000;
	font-weight: bold;
}

.errorsWithMargin {
	color: #990000;
	font-weight: bold;
	margin-left: 10px
}

.errorsNormal {
	color: #990000;
}

.errorsSmall, .errorsSmallCr, .errorsSmallPr, .errorsSmallCn, .errorsSmallPs, .errorsSmallIns, .errorsSmallEmpt, .errorsSmallHpa {
	color: #333333;
	font-weight:bold;
	background-color:#FFCC66;
}

.textBlack {
	font-weight: bold;
	color: #333;
}

.readOnly {
	font-size:x-small;
	color:#666;
	text-align: left;
	border: 0px;
}

.readOnlyGreen {
	font-size:x-small;
	color:#666;
	text-align: left;
	border: 0px;
	background-color: #f6fcd7;
}

.readOnlyBlue {
	font-size:x-small;
	color:#666;
	text-align: left;
	border: 0px;
	background-color: #d5eff9;
}

.normalTextFields {
	font-size:x-small;
	color:#666;
	text-align: left;
}

p.indent8px {
	padding-left: 8px;
}

p.spacer {
	margin-top: 0;
	margin-bottom: 0;
}

.indent8px {
	padding-left: 8px;
}

.indent10px {
	padding-left: 10px;
}

.indent15px {
	padding-left: 15px;
}

.indent45px {
	padding-left: 30px;
}

.indent60px {
	padding-left: 45px;
}

#pad5px {
	height: 5px;
}

.pad5px {
	height: 5px;
}

.pad2px {
	height: 2px;
}

.pad10px {
	height: 10px;
}

.editPad {
	padding-left: 10px;
	font-size:x-small;
}

#emptEdit, #emptCancel {
	padding-left: 10px;
	font-weight: bold;
}

.popDisplayFields {
	font-size:x-small;
	color:#666;
}

.popDisplayFieldsNoBorder {
	font-size:x-small;
	color:#666;
	border: 0px;
}

.popDisplayFieldsBold {
	font-weight:bold;
	color:#666;
}

.popupHelpText {
	color: teal;
}

.popupHelpText:hover {
    cursor:pointer;
}
.noBorder {
	border: 0px;
}

.invisible {
	visibility: hidden;
}

tr.altRowColor0 {
	background-color: white;
}

tr.altRowColor1 {
	background-color: #e6f4f9;
}

tr.insuranceRow0 {
	font-size:x-small;
	color:#666;
}

tr.insuranceRow1 {
	background-color: #cccccc;
	font-size:x-small;
	color:#666;
}

#emptForm {
	margin: 0px;
}

legend {
	white-space: normal;
	width: 100%;     
	margin-left: -7px; 
}

legend span {
	display:block;
	width: 100%; 
}

/* NEW 06/07/2012 */
.warning {
	color: red;
	font-weight: bold;
	line-height: 1.2em;
}

.margin08 {
	margin-left: 8%;
}

.margin10 {
	margin-left: 10%;
}

.iwo-cover-governor {
	font-size: x-small;
}
 
.iwo-cover-administrator {
	font-size: xx-small;
}

.iwo-cover-employerInfo {
	font-size: small;
}

.iwo-order-blank-lines-partial {
	padding-top: 4px;
}

.iwo-order-blank-lines {
	padding-top: 6px;
}

.noticeHeaderTable {
	border: 1px solid black;
}

.topMenuColumn {
	text-align: left;
	vertical-align: top;
	background-image: url("../images/navBgrnd.png");
}

img.verticalAlignImage {
	vertical-align: middle;
}

tr.popupBorderHeight {
	line-height: 9px;
}

tr.toolTipBorderHeight {
	line-height: 15px;
}

.mainTableLayout {
	width: 709px;
	border: none;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

.fullTableLayout, .noBorderFullLayout {
	width: 100%;
	border: none;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

.ombInfo {
	text-align: right;
	font-size: x-small;
	font-weight: bold;
}